API Dokumentation
Create Provision
post
/api/v1/Brands/provisionProvision a new brand (SuperAdmin session or Enterprise provisioning key).
Brands
Parameter
version
path · string
Erforderlich
Anforderungstext
{
"slug": "Example",
"brandNameShort": "Example",
"brandNameLong": "Example",
"subdomain": "Example",
"customDomain": "Example",
"isLiveServer": true
}Antworten
Die OpenAPI-Spezifikation enthält keine Schemas für den Antworttext dieses Endpunkts. Verwenden Sie „Ausprobieren“ mit Ihren Zugangsdaten, um eine Live-Antwort zu erhalten.
- 200Success